<?php

// Admin  routes  for notific
Route::group(['prefix' => '/admin/notific'], function () {
    Route::put('news/workflow/{notific}/{step}', 'NotificAdminController@putWorkflow');
    Route::resource('notific', 'NotificAdminController');
});


// User  routes for notific
Route::group(['prefix' => '/user/notific'], function () {
    Route::resource('notific', 'NotificUserController');
});

// Public  routes for notific
Route::group(['prefix' => '/notifics'], function () {
    Route::get('news/workflow/{notific}/{step}/{user}', 'NotificController@getWorkflow');
    Route::get('/', 'NotificPublicController@index');
    Route::get('/{slug?}', 'NotificPublicController@show');
});


