This is a Laravel 5 package that provides notific management facility for lavalite framework.

## Installation

Begin by installing this package through Composer. Edit your project's `composer.json` file to require `asadi/notific`.

    "asadi/notific": "dev-master"

Next, update Composer from the Terminal:

    composer update

Once this operation completes execute below cammnds in command line to finalize installation.

```php
Asadi\Notific\Providers\NotificServiceProvider::class,

```

And also add it to alias

```php
'Notific'  => Asadi\Notific\Facades\Notific::class,
```

Use the below commands for publishing

Migration and seeds

    php artisan vendor:publish --provider="Asadi\Notific\Providers\NotificServiceProvider" --tag="migrations"
    php artisan vendor:publish --provider="Asadi\Notific\Providers\NotificServiceProvider" --tag="seeds"

Configuration

    php artisan vendor:publish --provider="Asadi\Notific\Providers\NotificServiceProvider" --tag="config"

Language

    php artisan vendor:publish --provider="Asadi\Notific\Providers\NotificServiceProvider" --tag="lang"

Views public and admin

    php artisan vendor:publish --provider="Asadi\Notific\Providers\NotificServiceProvider" --tag="view-public"
    php artisan vendor:publish --provider="Asadi\Notific\Providers\NotificServiceProvider" --tag="view-admin"

Publish admin views only if it is necessary.

## Usage


