<div class="container">
    <h1> Notifics</h1>

    <div class="row">
        <div class="col-md-8">
            @forelse($notifics as $notific)
            <div class="card-box">
                <div class="row">
                    <div class="col-md-6">
                        <h4 class="text-dark  header-title m-t-0"> {!! $notific['name'] !!} </h4>
                    </div>
                    <div class="col-md-6">
                        <a href="{{ trans_url('notific') }}/{!! $notific->getPublicKey() !!}" class="btn btn-default pull-right"> {{ trans('app.details')  }}</a>
                    </div>
                </div>
                <hr/>

                <div class="row">
        <div class="col-md-4 col-sm-6">
            <div class"form-group">
                <label for="id">
                    {!! trans('notific::notific.label.id') !!}
                </label><br />
                    {!! $notific['id'] !!}
            </div>
        </div>
        <div class="col-md-4 col-sm-6">
            <div class"form-group">
                <label for="user_id">
                    {!! trans('notific::notific.label.user_id') !!}
                </label><br />
                    {!! $notific['user_id'] !!}
            </div>
        </div>
        <div class="col-md-4 col-sm-6">
            <div class"form-group">
                <label for="user_type">
                    {!! trans('notific::notific.label.user_type') !!}
                </label><br />
                    {!! $notific['user_type'] !!}
            </div>
        </div>
        <div class="col-md-4 col-sm-6">
            <div class"form-group">
                <label for="slug">
                    {!! trans('notific::notific.label.slug') !!}
                </label><br />
                    {!! $notific['slug'] !!}
            </div>
        </div>
        <div class="col-md-4 col-sm-6">
            <div class"form-group">
                <label for="name">
                    {!! trans('notific::notific.label.name') !!}
                </label><br />
                    {!! $notific['name'] !!}
            </div>
        </div>
        <div class="col-md-4 col-sm-6">
            <div class"form-group">
                <label for="details">
                    {!! trans('notific::notific.label.details') !!}
                </label><br />
                    {!! $notific['details'] !!}
            </div>
        </div>
        <div class="col-md-4 col-sm-6">
            <div class"form-group">
                <label for="deleted_at">
                    {!! trans('notific::notific.label.deleted_at') !!}
                </label><br />
                    {!! $notific['deleted_at'] !!}
            </div>
        </div>
        <div class="col-md-4 col-sm-6">
            <div class"form-group">
                <label for="created_at">
                    {!! trans('notific::notific.label.created_at') !!}
                </label><br />
                    {!! $notific['created_at'] !!}
            </div>
        </div>
        <div class="col-md-4 col-sm-6">
            <div class"form-group">
                <label for="updated_at">
                    {!! trans('notific::notific.label.updated_at') !!}
                </label><br />
                    {!! $notific['updated_at'] !!}
            </div>
        </div>
    </div>
            </div>
            @empty
            <div class="card-box">
                <p class="text-muted m-b-25 font-13">
                    Your search for <b>'{{Request::get('search')}}'</b> returned empty result.
                </p>
            </div>
            @endif
            {{$notifics->render()}}
        </div>
        <div class="col-md-4">
            @include('notific::public.notific.aside')
        </div>
    </div>
</div>