<?php

namespace Asadi\Notific\Repositories\Presenter;

use League\Fractal\TransformerAbstract;
use Hashids;

class NotificItemTransformer extends TransformerAbstract
{
    public function transform(\Asadi\Notific\Models\Notific $notific)
    {
        return [
            'id'                => $notific->getRouteKey(),
            'id'                => $notific->id,
            'user_id'           => $notific->user_id,
            'user_type'         => $notific->user_type,
            'slug'              => $notific->slug,
            'name'              => $notific->name,
            'details'           => $notific->details,
            'deleted_at'        => $notific->deleted_at,
            'created_at'        => $notific->created_at,
            'updated_at'        => $notific->updated_at,
            'status'            => trans('app.'.$notific->status),
            'created_at'        => format_date($notific->created_at),
            'updated_at'        => format_date($notific->updated_at),
        ];
    }
}